@charset "utf-8";

/* CONDE GLOBAL FOOTER STYLES */

#footer {
	clear:both;
	width:980px;
	margin:0 auto;
}

#global-footer {
	color:#999;
	font:9px Verdana, Geneva, sans-serif;
	margin:0 auto;
	width:980px;
}
#global-footer .features, #global-footer .feature {
	font:9px Verdana, Geneva, sans-serif;
	float:none;
	clear:none;
	padding:0;
	margin:0;
	border:none;
	width:auto;
}
#global-footer .feature .header {
	font:10px Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-transform:none;
}
.global-footer-nav {
	margin:20px 0;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;
}
.global-footer-nav a {
	color:#626262;
}
.global-footer-nav li {
	display:inline;
	margin-right:15px;
}
.global-footer-nav #global-footer-nav-mediakit2 {
	margin-right:0;
}
.global-footer-columns-container {
	border:1px solid #c7c8ca;
	float:left;
	margin-bottom:20px;
}
.global-footer-columns-container>div {
	border-left:1px solid #c7c8ca;
	float:left;
	padding:16px 0 4px 20px;
	height:81px;
}
.global-footer-columns-container h3, .global-footer-columns-container .feature .header {
	color:#626262;
	font-weight:bold;
	font-size:10px;
	line-height:1;
	margin-bottom:10px;
}
.global-footer-columns-container .global-footer-logo {
	border:0;
	width:200px;
	padding-left:33px;
}
.global-footer-columns-container .global-footer-logo h3 {
	background:url('global_ftr_conde_logo.png') no-repeat;
	text-indent:-9999px;
	width:157px;
	height:36px;
}
.global-footer-columns-container .global-footer-more-about-links {
	width:236px;
}
.global-footer-columns-container .global-footer-more-about-links li {
	float:left;
	width:50%;
}
.global-footer-columns-container .global-footer-more-about-links li a {
	color:#999;
	text-decoration: none;
}
.global-footer-columns-container h3, .global-footer-columns-container .feature .header {
	color:#626262;
	font-size:10px;
	font-weight:bold;
	line-height:1;
	margin-bottom:10px;
}
.global-footer-subscriptions {
	width:216px;
}
.global-footer-sister-sites {
	width:230px;
}
.global-footer-copyright {
	border:1px solid #c7c8ca;
	clear:both;
	line-height:1.4;
	margin-bottom:40px;
	padding:10px 20px;
	height:65px;
	text-align:center;
}
.global-footer-copyright a:link {
	text-decoration:underline;
}
.global-footer-copyright a:hover {
	text-decoration:none;
}
.global-footer-copyright .revision-date {
	text-transform:uppercase;
}
.global-footer-copyright .add-choice {
	line-height:1.4;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	font-size:9px;
	text-align:center;
	margin-left:450px;
}
.global-footer-copyright .add-choice-text {
	float:left;
}
.global-footer-copyright .add-choice-img {
	float:left;
}
.global-footer-copyright .add-choice img {
	border:0;
	margin-left:0;
	position:relative;
	top:2px;
}
.global-footer-copyright .add-choice a {
	width:auto;
	text-align:center;
	margin:0 auto 0 auto;
	padding-right:3px;
}

.footer {
	clear:both;
	margin-bottom:10px;
}
.footer .legal {
	color:#999;
	font:11px Arial, Helvetica, sans-serif;
}

#global_footer {
	clear:both;
	text-align:center;
}

.global-sub-menu .first {
	border-left:none;
	font-weight:900;
}

#footer ol, #footer ul {
    list-style: none outside none;
}